ISCSH#FEP - Feature #154

FEPII000SVN

06/24/2019 11:34 AM - xiangyang li

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Closed
Normal

xiangyang li

FEP_ V2.1

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/24/2019

100%
0.00 hour
0.00 hour

Description

History

#1 - 06/24/2019 04:53 PM - xiangyang li

- Status changed from New to In Progress

- % Done changed from 0 to 40

#2 - 07/02/2019 05:37 PM - xiangyang li
- Target version set to FEP_V2.1

- % Done changed from 40 to 80

#3 - 08/07/2019 03:31 PM - xiangyang li

- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#4 - 03/06/2020 04:54 PM - xiangyang li

- Status changed from Resolved to Closed
